<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
    </head>
    <body>
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td align="center" id="mail-content" style="padding-left:15px;padding-right:15px">
                    <h2>Password recovery</h2>
                    <hr>
                    <p>
                        Hi {{username}}, we have received a request to reset your Regulatory Reporting Dashboard account password.<br>
                        Follow <a href="{{restoreLink}}">this link</a> to reset your old password and type the following code
                    </p>
                    <pre>{{tempResetCode}}</pre>
                    <p>
                        to change it.<br>
                        If you didn't ask for a password reset, ignore this email and your credentials won't change
                    </p>
                    <hr>
                    <p align="left">
                        The support team
                    </p>
                </td>
            </tr>
        </table>
    </body>
</html>